cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "silvio" <s.sa...@inwind.it>
Subject Problem installation cocoon 2.0.4 on tomcat 4.1.18
Date Thu, 06 Mar 2003 16:14:25 GMT
Hi,
I want install Cocoon 2.0.4 on Tomcat 4.1.18 with Jdk 1.4.0 and  Windows
2000 sp3
but in instruction to instal
(http://xml.apache.org/cocoon/installing/index.html) there is not specified
what do for this case but only for installing on tomcat 4.0.x.
Where can I find instruction for this installation?
Thanks.

Silvio


---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-users-unsubscribe@xml.apache.org
For additional commands, e-mail: cocoon-users-help@xml.apache.org


Mime
View raw message